
Infrastructure - Task #3044

Story # 3020 (Closed): Release 1.0.2 to production

change dataone-cn-processdaemon prerm script before rollout

2012-06-30 08:14 - Robert Waltz

Status: Closed Start date: 2012-06-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.25-Block.4.1   

Milestone: CCI-1.0.2 Story Points:  

Product Version: *   

Description

take out the log directory removes

History

#1 - 2012-07-03 01:51 - Robert Waltz

- Status changed from New to Closed

#2 - 2012-07-03 01:51 - Robert Waltz

- Status changed from Closed to In Progress

#3 - 2012-07-03 18:59 - Robert Waltz

- Status changed from In Progress to Closed
